@charset "UTF-8";
.shinzen_header {
  margin-top: -50px;
  margin-bottom: 5%; 
  text-align: center;
}
@media only screen and (max-width: 48em) {
  .shinzen_header {
    margin-top: 0;
  }
}

.shinzen_title {
  margin-top: 2%;
  margin-bottom: 2%;
  letter-spacing: 0.2rem; 
  font-size: 24px;
  font-size: 2.4rem;
}
@media only screen and (max-width: 48em) {
  .shinzen_title {
    font-size: 22px;
    font-size: 2.2rem;
  }
}

.shinzen_lead-txt {
  margin: auto; 
  margin-bottom: 4%;
  width: 92%;
  font-size: 14px;
  font-size: 1.4rem;
}
@media only screen and (max-width: 48em) {
  .shinzen_lead-txt {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.shinzen_gallery {
  overflow: hidden;
}
.shinzen_gallery:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}
.shinzen_gallery span {
  position: relative;
  display: block;
  float: left; 
  padding-top: 26.36719%;
  width: 50%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.shinzen_gallery span:first-child {
  padding-top: 52.73438%; 
  width: 100%;
}
.shinzen_gallery span img {
  position: absolute;
  top: 0;
  visibility: hidden;
}
@media only screen and (max-width: 48em) {
  .shinzen_gallery span {
    padding-top: 52.73438%; 
    width: 100%;
  }
  .shinzen_gallery span:first-child {
	/*padding-top: 105.46875%; */
    width: 100%;
  }
}

.shinzen-box {
  padding: 5% 0;
}
.shinzen-box.support {
  position: relative;
}
@media only screen and (max-width: 48em) {
  .shinzen-box.support {
    background-position: left center;
  }
}

.shinzen-box_bg-img {
  position: absolute;
  top: 0;
  overflow: hidden; 
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.shinzen-box_bg-img img {
  visibility: hidden;
}
.shinzen-box_bg-img:before {
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(237, 237, 237, 0.9); 
  content: "";
}

.shinzen-box_header {
  position: relative;
  margin-bottom: 4%; 
  text-align: center;
}

.shinzen-box_title {
  margin: auto;
  margin-bottom: 2%;
  width: 92%;
  letter-spacing: 0.2rem; 
  font-size: 24px;
  font-size: 2.4rem;
}
@media only screen and (max-width: 48em) {
  .shinzen-box_title {
    font-size: 18px;
    font-size: 1.8rem;
  }
}

.shinzen-box_lead-txt {
  margin: auto; 
  width: 92%;
  font-size: 13px;
  font-size: 1.3rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
}
@media only screen and (max-width: 48em) {
  .shinzen-box_lead-txt {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.shinzen-local {
  margin-top: 0;
}

@media only screen and (max-width: 48em) {
.shinzen-local {
    margin-top: 0;
  }
}

/* = ここから追加「茶婚式」コラム = */
/* = parallax-box_item002 = */
.ceremony-column {
  position: relative;
  margin: 50px 0;
  padding: 0;
  background-color: #c2d168;
}
.ceremony-column:after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: "";
}
@media only screen and (max-width: 48em) {
  .ceremony-column {
    margin-top: 80px;
    padding: 4%;
    text-align: center;
    font-size: 0;
  }
}
.ceremony-column img {
  position: absolute;
  width: 50%;
}
.ceremony-column img:first-child {
  position: relative;
}
@media only screen and (max-width: 48em) {
  .ceremony-column img {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: inline-block;
    float: none !important;
    margin: 0 !important;
    width: 100%;
    opacity: 1;
  }
}
.ceremony-column div {
  /* position: absolute; */
  width: 50%;
  padding: 3%;
}
@media only screen and (max-width: 48em) {
  .ceremony-column div {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: block;
    float: none !important;
    margin: 0 !important;
    padding-top: 2%;
    width: 100%;
    text-align: center;
    text-shadow: none;
    font-size: 12px;
    font-size: 1.2rem;
    opacity: 1;
  }
}
.ceremony-column div.btn {
  /* position: absolute; */
  padding-top: 0;
}
.ceremony-column div h3 {
  padding-bottom: 10px;
  color: #000;
  letter-spacing: 0.2rem;
  font-weight: bold;
  font-size: 20px;
  font-size: 2.0rem;
  line-height: 1.4;
}
@media only screen and (max-width: 48em) {
  .ceremony-column div h3 {
    margin: 0 !important;
    padding: 0;
    width: 100%;
    text-align: center;
    text-shadow: none;
    font-size: 18px;
    font-size: 1.8rem;
    opacity: 1;
  }
}
.ceremony-column div p {
  color: #000;
  letter-spacing: 0.2rem;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
}
@media only screen and (max-width: 48em) {
  .ceremony-column div p {
    position: relative;
    top: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    left: 0 !important;
    display: block;
    float: none !important;
    margin: 0 !important;
    padding-top: 2%;
    width: 100%;
    text-shadow: none;
    font-size: 12px;
    font-size: 1.2rem;
    opacity: 1;
    text-align: left;
  }
}
/* = ここまで追加「茶婚式」コラム = */